
Katello - Tracker #7675

Errata View

09/26/2014 02:33 PM - Eric Helms

Status: Resolved % Done: 0%

Priority: Normal   

Assignee:    

Category: Errata Management   

Target version: Katello Recycle Bin   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Description

Related issues:

Related to Katello - Feature #7751: As a CLI user, I should be able to apply ... Rejected

Related to Katello - Feature #7752: As an API user, I should be able to apply... Closed 09/26/2014

Related to Katello - Feature #7694: As a UI user, I should be able to sort er... Closed 09/26/2014

Related to Katello - Feature #7905: As a UI user, I should be able to sort th... Rejected

Related to Katello - Feature #7695: As a CLI user, I should be able to sort e... Closed 09/26/2014

Related to Katello - Feature #7692: As an API user, I should be able to filte... Rejected 09/26/2014

Related to Katello - Feature #7691: As a UI user, I should be able to filter ... Closed 09/26/2014

Related to Katello - Feature #7693: As a CLI user, I should be able to filter... Rejected 09/26/2014

Related to Katello - Feature #8350: Add bulk apply to errata list Closed 11/10/2014

Blocked by Katello - Feature #7676: As a UI user, the Dashboard should show m... Closed 09/26/2014

Blocked by Katello - Feature #7677: As a CLI user, I should be able to view a... Closed 09/26/2014

Blocked by Katello - Feature #7678: As an API user, I should be able to view ... Closed 09/26/2014

Blocked by Katello - Feature #7679: As a UI user, I should be able to view a ... Closed 09/26/2014

Blocked by Katello - Feature #7680: As  an API user, I should be able to filt... Closed 09/26/2014

Blocked by Katello - Feature #7681: As a CLI user, I should be able to filter... Rejected 09/26/2014

Blocked by Katello - Feature #7682: As a UI user, I should be able to view a ... Duplicate 09/26/2014

Blocked by Katello - Feature #7684: As a CLI user, I should be able to view a... Closed 09/26/2014

Blocked by Katello - Feature #7685: As a UI user, I should be able to view th... Closed 09/26/2014

Blocked by Katello - Feature #7688:  As a UI user, I should be able to view a... Closed 09/26/2014

Blocked by Katello - Feature #7689: As a CLI user, I should be able to view a... Duplicate 09/26/2014

Blocked by Katello - Feature #7690: As an API user, I should be able to get a... Closed 09/26/2014

Blocked by Katello - Feature #7696: As an API user, I should be able to sort ... Closed 09/26/2014

Blocks Katello - Feature #7697: As an API user, I should be able to search er... Closed 09/26/2014

Blocked by Katello - Feature #7698: As a CLI user, I should be able to search... Closed 09/26/2014

Blocked by Katello - Feature #7715: A user should only see errata for reposit... Closed 09/26/2014

Blocked by Katello - Feature #7949: Show affected/updated packages on the err... Closed 10/15/2014

Blocked by Katello - Feature #7953: As a UI user, I should be able to view a ... Closed 10/15/2014

Blocked by Katello - Feature #8307: Add ability to filter errata list based o... Closed 11/06/2014

Blocked by Katello - Bug #8338: Add CVE Number to Errata Details Closed 11/10/2014

Blocked by Katello - Bug #8482: Add environment filter to errata content host... Closed 11/21/2014

Blocked by Katello - Feature #8652: Replace errata content search links with ... Closed 12/10/2014

Blocked by Katello - Bug #8870: errata list affected host count only shows av... Closed 01/08/2015

Blocked by Katello - Feature #8895: Clicking on Dashboard widget should take ... Closed 01/09/2015

Blocked by Katello - Feature #8971: Rename "Available Errata" to "Installable... Closed 01/15/2015

History
#1 - 09/26/2014 02:34 PM - Eric Helms

- Blocked by Feature #7676: As a UI user, the Dashboard should show me new errata and link me to the errata page. added

#2 - 09/26/2014 02:35 PM - Eric Helms

- Blocked by Feature #7677: As a CLI user, I should be able to view all errata in the org sorted by updated_at added

#3 - 09/26/2014 02:35 PM - Eric Helms

- Blocked by Feature #7678: As an API user, I should be able to view all errata in the org sorted by updated added

#4 - 09/26/2014 02:36 PM - Eric Helms

- Blocked by Feature #7679: As a UI user, I should be able to view a list of all errata scoped by current organization added

#5 - 09/26/2014 02:37 PM - Eric Helms

- Blocked by Feature #7680: As  an API user, I should be able to filter errata by Organization added

#6 - 09/26/2014 02:38 PM - Eric Helms

- Blocked by Feature #7681: As a CLI user, I should be able to filter errata by Organization added

#7 - 09/26/2014 02:39 PM - Eric Helms

- Blocked by Feature #7682: As a UI user, I should be able to view a list of systems an erratum affects and apply the errata. added

#9 - 09/26/2014 02:41 PM - Eric Helms

- Blocked by Feature #7684: As a CLI user, I should be able to view a list of systems for an errata added

#10 - 09/26/2014 02:42 PM - Eric Helms

- Blocked by Feature #7685: As a UI user, I should be able to view the details of an erratum as it is displayed in the Red Hat customer portal. added

#13 - 09/26/2014 02:44 PM - Eric Helms

- Blocked by Feature #7688:  As a UI user, I should be able to view a list of affected content hosts for an erratum and apply the errata. added

#14 - 09/26/2014 02:44 PM - Eric Helms

- Blocked by Feature #7689: As a CLI user, I should be able to view a list of affected content hosts for an erratum. added

#15 - 09/26/2014 02:44 PM - Eric Helms

- Blocked by Feature #7690: As an API user, I should be able to get a list of affected content hosts for an erratum. added

#16 - 09/26/2014 02:50 PM - Eric Helms

- Blocked by Feature #7691: As a UI user, I should be able to filter the errata list by product and repository added

#17 - 09/26/2014 02:54 PM - Eric Helms

- Blocked by Feature #7692: As an API user, I should be able to filter errata by product. added

#18 - 09/26/2014 02:55 PM - Eric Helms

- Blocked by Feature #7693: As a CLI user, I should be able to filter errata by product. added

#19 - 09/26/2014 02:56 PM - Eric Helms

- Blocked by Feature #7696: As an API user, I should be able to sort errata by issue date. added

#20 - 09/26/2014 02:56 PM - Eric Helms

- Blocked by Feature #7694: As a UI user, I should be able to sort errata by updated date. added

#21 - 09/26/2014 02:57 PM - Eric Helms

- Blocked by Feature #7695: As a CLI user, I should be able to sort errata by issue date. added

#22 - 09/26/2014 03:00 PM - Eric Helms

- Blocks Feature #7697: As an API user, I should be able to search errata by CVE. added
#23 - 09/26/2014 03:01 PM - Eric Helms

- Blocked by Feature #7698: As a CLI user, I should be able to search errata by CVE. added

#24 - 09/26/2014 03:45 PM - Eric Helms

- Blocked by Feature #7715: A user should only see errata for repositories and content views that the user has view access to. added

#25 - 09/29/2014 09:37 AM - Walden Raines

- Category set to Errata Management

#26 - 09/30/2014 11:33 AM - Walden Raines

- Related to Feature #7751: As a CLI user, I should be able to apply an erratum to affected systems added

#27 - 09/30/2014 11:35 AM - Walden Raines

- Related to Feature #7752: As an API user, I should be able to apply an erratum to affected systems added

#29 - 10/10/2014 04:16 PM - Walden Raines

- Blocked by Feature #7905: As a UI user, I should be able to sort the errata list columns added

#30 - 10/15/2014 09:31 AM - Walden Raines

- Blocked by Feature #7949: Show affected/updated packages on the errata-details page added

#31 - 10/15/2014 10:19 AM - Walden Raines

- Blocked by Feature #7953: As a UI user, I should be able to view a list of products/repositories for an erratum. added

#32 - 11/06/2014 12:57 PM - Walden Raines

- Blocked by Feature #8307: Add ability to filter errata list based on affected_content_hosts  added

#33 - 11/07/2014 12:58 PM - Walden Raines

- Blocked by deleted (Feature #7694: As a UI user, I should be able to sort errata by updated date.)

#34 - 11/07/2014 12:58 PM - Walden Raines

- Related to Feature #7694: As a UI user, I should be able to sort errata by updated date. added

#35 - 11/07/2014 12:58 PM - Walden Raines

- Blocked by deleted (Feature #7905: As a UI user, I should be able to sort the errata list columns)

#36 - 11/07/2014 12:59 PM - Walden Raines

- Related to Feature #7905: As a UI user, I should be able to sort the errata list columns added

#37 - 11/07/2014 12:59 PM - Walden Raines

- Blocked by deleted (Feature #7695: As a CLI user, I should be able to sort errata by issue date.)

#38 - 11/07/2014 12:59 PM - Walden Raines

- Related to Feature #7695: As a CLI user, I should be able to sort errata by issue date. added

#39 - 11/07/2014 01:11 PM - Walden Raines

- Blocked by deleted (Feature #7692: As an API user, I should be able to filter errata by product.)

#40 - 11/07/2014 01:11 PM - Walden Raines

- Related to Feature #7692: As an API user, I should be able to filter errata by product. added

#41 - 11/07/2014 01:11 PM - Walden Raines

- Blocked by deleted (Feature #7691: As a UI user, I should be able to filter the errata list by product and repository)

#42 - 11/07/2014 01:11 PM - Walden Raines

- Related to Feature #7691: As a UI user, I should be able to filter the errata list by product and repository added
#43 - 11/07/2014 01:12 PM - Walden Raines

- Blocked by deleted (Feature #7693: As a CLI user, I should be able to filter errata by product.)

#44 - 11/07/2014 01:12 PM - Walden Raines

- Related to Feature #7693: As a CLI user, I should be able to filter errata by product. added

#45 - 11/10/2014 11:43 AM - Walden Raines

- Blocked by Bug #8338: Add CVE Number to Errata Details  added

#46 - 11/11/2014 10:52 AM - Walden Raines

- Related to Feature #8350: Add bulk apply to errata list added

#47 - 11/21/2014 05:37 PM - Walden Raines

- Related to Bug #8482: Add environment filter to errata content hosts page added

#48 - 11/21/2014 05:37 PM - Walden Raines

- Related to deleted (Bug #8482: Add environment filter to errata content hosts page)

#49 - 11/21/2014 05:37 PM - Walden Raines

- Blocked by Bug #8482: Add environment filter to errata content hosts page added

#50 - 12/10/2014 12:10 PM - Walden Raines

- Blocked by Feature #8652: Replace errata content search links with links to errata list page added

#51 - 01/05/2015 02:17 PM - Eric Helms

- translation missing: en.field_release changed from 14 to 23

#52 - 01/08/2015 08:40 AM - Justin Sherrill

- Related to Bug #8870: errata list affected host count only shows available added

#53 - 01/08/2015 08:40 AM - Justin Sherrill

- Related to deleted (Bug #8870: errata list affected host count only shows available)

#54 - 01/08/2015 08:40 AM - Justin Sherrill

- Blocked by Bug #8870: errata list affected host count only shows available added

#55 - 01/09/2015 03:28 PM - Suresh Thirugnanasambandan

- Related to Feature #8895: Clicking on Dashboard widget should take user to the errata page added

#56 - 01/09/2015 03:30 PM - Walden Raines

- Related to deleted (Feature #8895: Clicking on Dashboard widget should take user to the errata page)

#57 - 01/12/2015 09:34 AM - Eric Helms

- Blocked by Feature #8895: Clicking on Dashboard widget should take user to the errata page added

#58 - 01/15/2015 08:45 AM - Walden Raines

- Blocked by Feature #8971: Rename "Available Errata" to "Installable Errata" added

#59 - 02/06/2015 07:16 PM - Eric Helms

- translation missing: en.field_release deleted (23)

#60 - 09/15/2015 10:53 AM - Walden Raines

- Status changed from New to Closed

Moving remaining tasks to Errata Management Future (http://projects.theforeman.org/issues/8324) and closing.
#61 - 12/22/2015 09:17 AM - Eric Helms

- Status changed from Closed to Resolved

#62 - 07/08/2016 11:11 AM - Eric Helms

- translation missing: en.field_release set to 166
